import { createService } from '@/utils/createRequest'
const request9518 = createService(process.env.VUE_APP_9518_API)


export function _getGrossProfitByOrder(data) {
  return request9518({
    url: '/FBAOrder/GetGrossProfitByOrder',
    method: 'post',
    data
  })
}

export function _getFbaExpressSetting(ChannelId) {
  return request9518({
    url: '/FBAOrder/GetFbaExpressSetting',
    method: 'get',
    params: { ChannelId }
  })
}

export function _addOrEditFbaExpressSetting(data) {
  return request9518({
    url: '/FBAOrder/AddOrEditFbaExpressSetting',
    method: 'post',
    data
  })
}
